std::experimental::element_aligned_tag,std::experimental::element_aligned(3)

NAME
std::experimental::element_aligned_tag,std::experimental::element_aligned - std::experimental::element_aligned_tag,std::experimental::element_aligned

Synopsis
   Defined in header <experimental/simd>
   struct element_aligned_tag {}; (parallelism TS v2)
   inline constexpr element_aligned_tag element_aligned{};
   This tag type indicates that the buffer of copy_from and copy_to is aligned to its
   element alignment.

See also
   vector_aligned_tag tag type that indicates the alignment of the vector type
   vector_aligned (class)
   (parallelism TS v2)
   overaligned_tag tag type that indicates the specified alignment
   overaligned (class template)
   (parallelism TS v2)